clc
close all

PinLed='D13';
% b para acierto
b = 0;
f = 0;
d = 0;
writeDigitalPin(a,PinLed,0);

n = 0;
while n <= 1  
    disp('Programa de reconocimiento de voz')
    
    [aaC , aaF , aaT , aaA] = Audio();
    [aa] = CapturaDeAudio();
    [comando, x1] = Comparacion(aaC , aaF , aaT , aaA , aa);
    disp (comando)
    
    if x1 == 4
        b = b+1;
    elseif x1 == 1 || x1 == 2 || x1 == 3
        f = f+1;
    elseif x1 == 5
        d = d+1;
    end
        
    n = n+1;
    pause(1)
end

